#galerie 
{
	width: 640px;
	height: 480px;
	-webkit-user-select: none;
	-moz-user-select: none;  
	user-select: none;
}
.royalSlider > .rsImg 
{
	visibility:hidden;
}
.royalSlider img {
}
.rsWebkit3d .rsSlide {
	-webkit-transform: none;
}
.rsWebkit3d img {
	-webkit-transform: translateZ(0);
}